﻿@charset "utf-8";

/* Styles for carousel start */

.carousel {
  height: 100%;
  margin-top: 10px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	margin-top: 0px;
	overflow: hidden;
}

.carousel-caption {
	top: 40px;
	bottom: auto;
	left: 50px;
	width: 300px;
	text-align: left;
	padding: 10px 20px 50px 20px;
	background: rgba(0, 0, 0, 0.5);
}

.carousel-caption h3 {
	opacity: 0.5;
	margin-top: 10px;
	cursor: pointer;
}

.carousel-caption h3:nth-child(4) {
    margin-bottom: 10px;
}

.carousel-caption p {
	font-size: 16px;
}

.carousel-caption h3.active {
	opacity: 1;
}

.carousel-indicators {
	top: 320px;
	bottom: auto;
	width: 300px;
	left: 50px;
	margin-left: 0px;
	padding-left: 20px;
	text-align: left;
}

.carousel-indicators li {
	width: 8px;
	height: 8px;
	background-color: #fff;
	margin: 0px 8px;
}

.carousel-indicators .active {
	width: 8px;
	height: 8px;
	background-color: #BED440;
	border: 1px solid #BED440;
	margin: 0px 8px;
}

.carousel-indicators li:first-child {
	margin-left: 0;
}

@media screen and (min-width:1025px) and (max-width:1230px) {
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        min-height: 810px;
        width: auto;
        max-width: 108%;
        overflow:hidden;
    }

    .info-container {
        width: 420px;
    }

    /* To avoid the menu coming in two lines*/
    nav ul li {
        margin-right: 4px;
    }

}

@media screen and (min-width:800px) and (max-width:880px) {
    .carousel-inner > .item > a > img, .carousel-inner > .item > img {
        min-height: 630px;
        width: auto;
        max-width: 115%;
        overflow:hidden;
    }

}
/* tablet devices */
@media screen and (min-width:801px) and (max-width:1024px) {


	.carousel-caption h3 {
		display: none;
	}

	.carousel-caption h3.active {
		display: block;
	}

	.carousel-indicators {
		top: 200px;
	}

}

/*@media screen and (min-width:601px) and (max-width:1024px) and (orientation : portrait) {

	.carousel-inner img {
		min-height: 700px;
		height: 500px;
		max-width: none;
		width: auto !important;
	}
}*/

/* mobile devices */
@media only screen and (max-width : 600px) {
    .carousel-caption a {
        display: none;
    }

	.carousel {
		margin-left: -20px;
		margin-right: -20px;
	}
}
@media only screen and (max-width : 800px) {
	.carousel-caption h3 {
		display: none;
		font-size: 1.2rem;
	}

	.carousel-caption {
		width: 100%;
		left: 0px;
		bottom: 0px;
		top: auto;
	}

	.carousel-indicators {
		bottom: 20px;
		top: auto;
		left: 0px;
	}

}
/* Styles for carousel end */

/* Styles for info section start */

.info-container {
	position: absolute;
	top: 25px;
	right: 50px;
	width: 380px;
	font-size: 12px;
	color: #646464;
}

.latest-news, .info-container > div {
	background-color: #fff;
	padding: 20px 20px 10px 20px;
	margin: 15px 15px;
}

.info-container h4 {
	display: inline-block;
	color: #646464;
}

.info-container ul {
    list-style-type: none;
    margin-bottom: 10px;
}

.info-container ul li {
    padding: 5px;
    border-bottom: 1px solid #c6c6c6;
}
.all-news {
	margin-bottom: 5px;
	padding: 5px 10px;
	background-color: #BED440;
	color: #fff;
}

.all-news a, .all-news a:hover {
    color: #fff;
    text-decoration: none;
}

.news-content-container {
	margin-left: 70px;
}

.mar-top-10 {
	margin-top: 10px;
}

.mar-top-5 {
	margin-top: 5px;
}

.news-title {
	font-weight: bold;
}

.news-date {
	color: #a7a7a7;
}

.only-mobile {
	display: none;
}

/* tablet devices */
@media screen and (min-width:801px) and (max-width:1024px) {
/* Styles */
	.info-container {
		top: 250px;
		width: 100%;
		display: table;
		border-spacing: 30px;
		right: auto;
	}

	.info-container > div {
		width: 20%;
		display: table-cell;
		border-collapse: separate;
	}

	.latest-news-content .news-image {
		display: none;
	}
	.latest-news-content .news-content-container{
		margin-left: 0px;
	}
}

@media only screen and (min-width:601px) and (max-width:800px) {

	.info-container {
		padding: 40px;
	}

    .carousel-caption {
        padding-left: 60px;
    }

	.carousel-indicators {
		left: 40px;
	}
}

/* mobile devices */
@media only screen and (max-width : 800px) {
	.info-container {
		position: relative;
		top: 0px;
		left: 0px;
		width: 100%;
	}

	.only-mobile {
		display: block;
		color: ;
	}

	.info-container > div{
		margin: 0px;
		padding: 10px 0px;
		border-bottom: 1px solid #cccccc;
		width: 100%;
		display: block;
	}

	.info-container h4 {
		margin: 0px;
	}

	.info-container .fa {
		background-color: #fff;
		color: #40B4E5;
	}

	.info-content {
		display: none;
	}

    .info-container > div > .only-mobile > .fa  {
        padding-right: 2px;
    }

}

/* Styles for info section start */
